用户同意个人隐私信息是指那些能够对用户进行个人辨识或涉及个人通信的信息。而非个人隐私信息是指用户对本服务的操作状态以及使用习惯等一些明确且客观反映在服务器端的基本记录信息和其他一切个人隐私信息范围外的普通信息；以及用户同意公开的上述隐私信息。我们将会在获得你同意后才会收集你的隐私信息。当你在注销账号后，我们将删除相应的信息。

1、您使用服务时我们可能收集如下信息或使用如下权限：

(1) 日志信息，指您使用我们的服务时，系统可能通过API接口或其他方式自动采集的技术信息，包括：设备或软件信息，例如您的移动设备或用于接入我们服务的其他程序所提供的配置信息、您的IP地址和移动设备所用的版本和设备识别码；您通过我们的服务进行通讯的信息，例如通讯的账号，以及通讯时间、数据和时长，主要用于帮助分析设备故障。

(2) 摄像头、系统相册等多媒体权限，是指您在使用我们服务时，允许系统可能通过摄像头采集读取多媒体信息。主要用于您在编辑信息时上传获取。

(3) 位置权限，是指您在使用我们服务时，允许系统可能定位采集到位置信息。主要用于您在编辑信息时，需要使用手机定位获取位置从而自动填充位置信息。

2、我们可能将在向您提供服务的过程之中所收集的信息用作下列用途：

(1) 向您提供服务；

(2) 在我们提供服务时，用于身份验证、客户服务、安全防范、存档和备份用途，确保我们向您提供的产品和服务的安全性；

(3) 帮助我们设计新服务，改善我们现有服务；使我们更加了解您如何接入和使用我们的服务，从而针对性地回应您的个性化需求，例如语言设定、位置设定、个性化的帮助服务和指示，或对您和其他用户做出其他方面的回应；

3、未成年保护：

我们非常重视对未成年人个人信息的保护，根据法律法规的规定，若你是18周岁以下的未成年人，在使用我们的服务前，应事先取得你的家长或法定监护人的书面同意，并且在家长或法定监护人的指导下使用。

为了让您有更好的体验、改善我们的服务或您同意的其他用途，在符合相关法律法规的前提下，我们可能将通过某一项服务所收集的信息，以汇集信息或者个性化的方式，用于我们的其他服务。例如，在您使用我们的一项服务时所收集的信息，可能在另一服务中用于向您提供特定内容，或向您展示与您相关的、非普遍推送的信息。如果我们在相关服务中提供了相应选项，您也可以授权我们将该服务所提供和储存的信息用于我们的其他服务。

我们将尽一切可能采取适当的技术手段，保证您可以访问、更新和更正自己的注册信息或使用我们的服务时提供的其他个人信息。在访问、更新、更正和删除前述信息时，我们可能会要求您进行身份验证，以保障账户安全。

尊重用户个人隐私信息的私有性是我公司的一贯制度，我公司将会采取合理的措施保护用户的个人隐私信息，除法律或有法律赋予权限的政府部门要求或用户同意等原因外，我公司未经用户同意不会向任何第三方公开、透露用户个人隐私信息。

但是，用户在注册时选择同意，或用户与我公司及合作单位之间就用户个人隐私信息公开或使用另有约定的除外，同时用户应自行承担因此可能产生的任何风险，我公司对此不予负责。同时，为了运营和改善我公司的技术和服务，我公司将可能会自行收集使用或向第三方提供用户的非个人隐私信息，这将有助于我公司向用户提供更好的用户体验和提高我公司的服务质量。

三、本应用程序商标信息

本应用程序服务中所涉及的UM、本应用程序logo等图形、文字或其组成，以及其他我公司标志及产品、服务名称，均为我公司之商标（以下简称“我公司标识”）。未经我公司事先书面同意，用户不得将我公司标识以任何方式展示或使用或作其他处理，也不得向他人表明你有权展示、使用、或其他有权处理我公司标识的行为。

四、法律责任及免责

1、用户违反本《协议》或相关的服务条款的规定，导致或产生的任何第三方主张的任何索赔、要求或损失，包括合理的律师费，用户同意赔偿我公司与合作公司、关联公司，并使之免受损害。

2、用户因第三方如电信部门的通讯线路故障、技术问题、网络、电脑故障、系统不稳定性及其他各种不可抗力原因而遭受的一切损失，我公司及合作单位不承担责任。

3、因技术故障等不可抗事件影响到服务的正常运行的，我公司及合作单位承诺在第一时间内与相关单位配合，及时处理进行修复，但用户因此而遭受的一切损失，我公司及合作单位不承担责任。

4、本服务同大多数互联网服务一样，受包括但不限于用户原因、网络服务质量、社会环境等因素的差异影响，可能受到各种安全问题的侵扰，如他人利用用户的资料，造成现实生活中的骚扰；用户下载安装的其它软件或访问的其他网站中含有“特洛伊木马”等病毒，威胁到用户的计算机信息和数据的安全，继而影响本服务的正常使用等等。用户应加强信息安全及使用者资料的保护意识，要注意加强密码保护，以免遭致损失和骚扰。

5、用户须明白，使用本服务因涉及Internet服务，可能会受到各个环节不稳定因素的影响。因此，本服务存在因不可抗力、计算机病毒或黑客攻击、系统不稳定、用户所在位置、用户关机以及其他任何技术、互联网络、通信线路原因等造成的服务中断或不能满足用户要求的风险。用户须承担以上风险，我公司不作担保。对因此导致用户不能发送和接受阅读信息、或接发错信息，我公司不承担任何责任。

6、用户须明白，在使用本服务过程中存在有来自任何他人的包括威胁性的、诽谤性的、令人反感的或非法的内容或行为或对他人权利的侵犯（包括知识产权）的匿名或冒名的信息的风险，用户须承担以上风险，我公司和合作公司对本服务不作任何类型的担保，不论是明确的或隐含的，包括所有有关信息真实性、适商性、适于某一特定用途、所有权和非侵权性的默示担保和条件，对因此导致任何因用户不正当或非法使用服务产生的直接、间接、偶然、特殊及后续的损害，不承担任何责任。

7、我公司定义的信息内容包括：文字、软件、声音、相片、录像、图表；在广告中全部内容；我公司为用户提供的商业信息，所有这些内容受版权、商标权、和其它知识产权和所有权法律的保护。所以，用户只能在我公司和广告商授权下才能使用这些内容，而不能擅自复制、修改、编纂这些内容、或创造与内容有关的衍生产品。

8、在任何情况下，我公司均不对任何间接性、后果性、惩罚性、偶然性、特殊性或刑罚性的损害，包括因用户使用本应用程序服务而遭受的利润损失，承担责任（即使本应用程序已被告知该等损失的可能性亦然）。尽管本协议中可能含有相悖的规定，我公司对你承担的全部责任，无论因何原因或何种行为方式，始终不超过你在成员期内因使用本应用程序服务而支付给我公司的费用（如有）。

五、其他条款

1、我公司郑重提醒用户注意本《协议》中免除我公司责任和加重用户义务的条款，请用户仔细阅读，自主考虑风险。未成年人应在法定监护人的陪同下阅读本《协议》。以上各项条款内容的最终解释权及修改权归我公司所有。

2、本《协议》所定的任何条款的部分或全部无效者，不影响其它条款的效力。

3、本《协议》签订地为上海市。本《协议》的解释、效力及纠纷的解决，适用于中华人民共和国法律。若用户和我公司之间发生任何纠纷或争议，首先应友好协商解决，协商不成的，用户在此完全同意将纠纷或争议提交我公司住所地即上海市有管辖权的人民法院管辖。

4、本《协议》的版权由我公司所有，我公司保留一切解释和修改权利。